/*
Theme Name: Stargazer FIELDS Child
Theme URI: http://themehybrid.com/themes/stargazer
Template: stargazer
Author: Marc Pulupa
Author URI: http://fields.ssl.berkeley.edu
Description: Child theme for Stargazer (http://themehybrid.com/themes/stargazer)
Tags: one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,left-sidebar,post-formats,responsive-layout,right-sidebar,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.0
Updated: 2017-01-26 16:55:59
*/

/*
Turn off headers on non-home pages
*/

.singular #header {
    display: none;
}

.plural #header {
    display: none;
}

/*
Turn header back on on home page
*/

.singular-page-2 #header {
    display: block;	
}

/*
Remove entry header on home page
*/

.singular-page-2 .entry-header {
	display: none;
}

/*
A little less padding for the main text,
and no border line
*/

.main {
	padding-top: 2rem;
	border-top: none;
}

/*
Prevent "comments are closed" message from appearing on every page.
*/

.comments-closed {
	display:none;
}


/*
Make the font a little bit smaller when the width of the page is small.
*/

html { font-size: 100%; } 
@media(max-width:60em){html{font-size: 85%}}

/*
Prevent image captions from floating over the images themselves
*/

.wp-caption {
    background: none;
    border: none;
    max-width: 96%;
    padding: 13px 10px 10px 10px;
    text-align: center;
}

.wp-caption .wp-caption-text {
	position:relative;
	bottom:0;
	padding:0;
	background:none;
	color:#656565;
}

/*
Turn off transition effects on images
*/

a img {
    opacity: 1.0;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

/*
Let branding cover more than 40% of the page width
*/

@media (min-width:30em) {
	#branding { width: 90.00%; max-width: 850px; }
}


/*
Make site description text a little bigger
*/

#site-description {
    font-size: 1.4rem;
    opacity: 0.65;
}
